@charset "shift_jis";
/************************************
*	サイドエリア*
************************************/
#side_area
{
	float: right;
	width: 240px;
	_zoom: 1;
	overflow: hidden;
	padding-bottom: 20px;
}

#side_area h3
{
	padding: 0px;
	text-align: center;
	margin: 0px;
}


#side_area .login
{
	text-align: center;
	background-color: #ffe786;
	padding-top: 12px;
	padding-bottom: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	margin-bottom:10px;
}
#side_area .login img
{
	margin-bottom: 11.5px;
	
	
/* border-radius */
border-radius:3px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
	
/* box-shadow */
box-shadow:rgba(115, 115, 115, 0.258824) 0px 0px 6px 1px;
-webkit-box-shadow:rgba(115, 115, 115, 0.258824) 0px 0px 6px 1px;
-moz-box-shadow:rgba(115, 115, 115, 0.258824) 0px 0px 6px 1px;

}
#side_area .login_sub
{
	text-align: center;
	background-color: #ffe786;
	padding-top: 12px;
	padding-bottom: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
}
#side_area .login_sub2
{
	text-align: center;
	background-color: #ffe786;
	padding-top: 0px;
	padding-bottom: 12px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
}
#side_area .login_sub img
{
	margin-top: 0px;
	
/* border-radius */
border-radius:3px 3px 0px 0px;
-webkit-border-radius:3px 3px 0px 0px;
-moz-border-radius:3px 3px 0px 0px;
	
/* box-shadow */
box-shadow:rgba(115, 115, 115, 0.258824) 0px 0px 0px 0px;
-webkit-box-shadow:rgba(115, 115, 115, 0.258824) 0px 0px 0px 0px;
-moz-box-shadow:rgba(115, 115, 115, 0.258824) 0px 0px 0px 0px;

}
#side_area .login_sub2 img
{
	margin-top: 0px;
	
/* border-radius */
border-radius: 0px 0px 3px 3px;
-webkit-border-radius: 0px 0px 3px 3px;
-moz-border-radius: 0px 0px 3px 3px;
	
/* box-shadow */
box-shadow:rgba(115, 115, 115, 0.258824) 0px 6px 8px -6px;
-webkit-box-shadow:rgba(115, 115, 115, 0.258824) 0px 6px 8px -6px;
-moz-box-shadow:rgba(115, 115, 115, 0.258824) 0px 6px 8px -6px;

}

#side_area .account
{
	text-align: center;
	background-color: #eee;
	padding-top: 10px;
	padding-bottom: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	margin-bottom:10px;
}
#side_area .account img
{
	margin-bottom: 11.5px;
	
	
/* border-radius */
border-radius:3px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
	
/* box-shadow */
box-shadow:rgba(115, 115, 115, 0.258824) 0px 0px 6px 1px;
-webkit-box-shadow:rgba(115, 115, 115, 0.258824) 0px 0px 6px 1px;
-moz-box-shadow:rgba(115, 115, 115, 0.258824) 0px 0px 6px 1px;

}

#side_area .gray_box
{
	background-color: #eee;
	padding-top: 10px;
	text-align: center;
	margin-bottom: 10px;
	border: 0;
}

#side_area .gray_box img
{
	margin-bottom: 10px;
}

#side_area .glay_box
{
	background-color: #eee;
	padding-top: 10px;
	text-align: center;
	margin-bottom: 10px;
	border: 0;
}

#side_area .glay_box img
{
	margin-bottom: 10px;
}

#side_area .sub_menu
{
	background-color: #f8f8f8;
	margin-bottom: 10px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#side_area .sub_menu > ul
{
	background-color: #FFF;
	padding-top: 0px;
}

#side_area .sub_menu > ul > li
{
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

#side_area .sub_menu > ul > li ul
{
	padding-left: 12px;
}

#side_area .sub_menu_02
{
	background-color: #f8f8f8;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#side_area .sub_menu_02 > ul
{
	background-color: #FFF;
	padding-top: 0px;
}

#side_area .sub_menu_02 > ul > li
{
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

#side_area .sub_menu > ul > li ul
{
	padding-left: 12px;
}


#side_area .side_menu
{
	border-radius: 4px;        /* CSS3草案 */
	-webkit-border-radius: 4px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 4px;
	border: 1px solid #b5d969;
}

#side_area .side_menu ul
{
}

#side_area .side_menu li
{
	background-image: url(../../images/bg_side_menu.gif);
	background-repeat: repeat-x;
	background-position: left center;
}

#side_area .side_menu li a
{
	background-repeat: no-repeat;
	background-position: 10px center;
	display: block;
	padding-left: 40px;
	font-size: 12px;
	padding-top: 8px;
	padding-bottom: 8px;
}

#side_area .side_menu .side_menu_icon_01,#side_area .side_menu .side_menu_icon_02,#side_area .side_menu .side_menu_icon_03,#side_area .side_menu .side_menu_icon_04,#side_area .side_menu .side_menu_icon_05,#side_area .side_menu .side_menu_icon_06,#side_area .side_menu .side_menu_icon_07
{
	background-image: url(../../images/icon_side_menu_01.gif);
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #b5d969;
}

#side_area .side_menu .side_menu_icon_02{	background-image: url(../../images/icon_side_menu_02.gif);}
#side_area .side_menu .side_menu_icon_03{	background-image: url(../../images/icon_side_menu_03.gif);}
#side_area .side_menu .side_menu_icon_04{	background-image: url(../../images/icon_side_menu_04.gif);}
#side_area .side_menu .side_menu_icon_05{	background-image: url(../../images/icon_side_menu_05.gif);}
#side_area .side_menu .side_menu_icon_06{	background-image: url(../../images/icon_side_menu_06.gif);}
#side_area .side_menu .side_menu_icon_07{	background-image: url(../../images/icon_side_menu_07.gif);}
#side_area .side_menu .side_menu_icon_08{	background-image: url(../../images/icon_side_menu_08.gif);}
